body {
  background-color: #121212;
  color:white;
}

.nav-item{
    margin: 0 20px;
    font-size: 1.2rem;
}

.collapse{
    padding: 2% 10% 0 ;
}

.tempatfoto{
    background-image: url("../../Story3/img/prof1.64a3c539f91f.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  height: 100vh;
}

p{
    font-family: 'Playfair Display', serif;;
}

.btme{
    margin-top: 2rem;
    font-family: 'Montserrat', sans-serif;
    border-radius: 24px;
    background-color: #BB86FC;
    color: black;
}

.btme:hover{
    background-color: #985eff;
    color: black;
}

.hello{
    font-size: 2.25rem;
    font-style: italic;
}

.nama{
    font-weight: bold;
    font-size: 6.5rem;
    letter-spacing: 0.05rem;
}

.pepatah{
    font-family: 'Bitter', serif;
    text-align: right;
    font-size:1.5rem;
    font-weight: 300;
}

.tulisan{
    padding: 3% 0 0 10%;
}

.judul{
    font-size: 2.25rem;
    color: #BB86FC;
    font-weight: 700;
}

.prof2{
    border-radius: 50%;
    width: 300px;
    display: block;
}

.desc{
    font-size: 1.375rem;
    font-weight: 400;
    font-family: 'Bitter', sans-serif;
    letter-spacing: 00.05rem;
    padding-top: 2rem;
}

.rinci{
    font-family: 'Bitter', sans-serif;
    font-size: 1.375rem;
}

.rinci1{
    font-family: 'Bitter', sans-serif;
    color: #BB86FC;
    font-size: 1.375rem;
}

.aboutme{
    margin-top: 8vh;
}

/* Education */
.skulz{
    height:150px;
    display: block;
}

h1{
    font-family: 'Bitter', serif;
    color: #BB86FC; 
    font-weight: 700;
    font-size: 1.5rem;
}

.descedu{
    font-family: 'Bitter', serif;
    font-size: 1.5rem;
    font-weight: 300;
}

.gradien{
    width: 100%;
    height: 10rem;
    background: linear-gradient(180deg, #121212 0%, #5D457A 99.99%, #BB86FC 100%);
    z-index: -1;
}
.absolute-wrapper{
    width: 100%;
    position: relative;
    top:12vh;
    left: 0;
}

.cntc{
    height:25px;
}